#avatar{
    height:50px;
	width:50px;
    /* definimos a cor de fundo do box */
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 30px 30px 30px 30px;
	-moz-border-radius: 30px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 30px;
}
.bordaform{  border-radius: 5px;
   -webkit-border-radius: 5px;
   padding-left: 5px;
   -moz-border-radius: 5px;
   height:25px;
   border-spacing:3px;
   }

.input_msg{
	padding-left:28px;    
	padding-top:1px;     
	height:30px;   
	background-image:url(../img/no_specifc.png);
	background-repeat:no-repeat;                     
}

        .menu {
            font-family: "Trebuchet Ms";
            font-size: 15px;
            font-weight: normal;
            text-transform: uppercase;
            color: #006699;
        }
        .blu_mes {
            background-repeat: no-repeat;
            background-image: url(../img/blu.png);
            background-position: center center;
        }
        .titulo {
            font-family: "Trebuchet Ms";
            font-size: 14px;
			color:#FFFFFF;
			margin:5px;
        }
               .valores_pos {
            font-family: "Trebuchet Ms";
            font-size: 18px;
            font-weight: bold;
            color: #006699;}
			 .valores_pos1 {
            font-family: "Trebuchet Ms";
            font-size: 15px;
            font-weight: bold;
            color: #006699;
        }
        .valores_neg {
            font-family: "Trebuchet Ms";
            font-size: 18px;
            font-weight: bold;
            color: #CC0000;
        }
        .data {
            font-family: "Trebuchet Ms";
            font-size: 10px;
            font-style: normal;
            font-weight: bold;
			text-transform: uppercase;
            text-decoration: blink;
            color: #333333;
        }
#box_branco{
width: 300px;
text-align:center;
border-bottom-color:#999999;
padding:15px;
padding-bottom:15px;
padding-top:15px;
padding-left:15px;
padding-right:15px;
   /* definimos a cor de fundo do box */
   background-image:url(../images/madeira.jpg);
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}
            .dia {font-family: helvetica, arial; font-size: 8pt; color: #8AC5E1}
            .data {font-family: helvetica, arial; font-size: 8pt; text-decoration:none; }
            .mes {font-family: helvetica, arial; font-size: 8pt}
        .texto_desc {font-family: "Trebuchet Ms"; font-size: 16px; font-weight: bold; text-transform: uppercase; color: #006699; }
#box_incolor{
	/* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
	/* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
	position: relative;
	visibility: visible;
	z-index: 1;
	font-family: "Trebuchet Ms";
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
}
.box_preco{
    border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px;
    -webkit-border-radius: 10px;
	padding: 10px;
	z-index: 1;
	font-family: "Trebuchet Ms";
	font-size: 11px;
	vertical-align: middle;
	text-align: center;
	color:#FFFFFF;
	background-color: #0099CC;
	opacity:0.7; 
 	filter:alpha(opacity=70); 
	-moz-opacity: 0.70; 
}
.box_compre{
     border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px;
    -webkit-border-radius: 10px;
	padding: 10px;
	z-index: 1;
	font-family: "Trebuchet Ms";
	font-size: 11px;
	vertical-align: middle;
	text-align: center;
	color:#ffffff;
	background-color:#00CC00;
	opacity:0.7; 
 	filter:alpha(opacity=70); 
	-moz-opacity: 0.70; 
	a_botao:link {
	color: #FFFFFF;
}
#box{
    height:45px;
    /* definimos a cor de fundo do box */
    background-color:#fffff;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}
#box_w{
padding-left:28px; 
    width:300px;
    height:40px;
	opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity: 0.70; 
    /* definimos a cor de fundo do box */
    background-color:#8AC5E1;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}

#box_semcor{
padding-left:1px; 
    /* definimos a cor de fundo do box */
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}
#box_x{
padding-left:1px; 
 	opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity: 0.70; 
    /* definimos a cor de fundo do box */
    background-color:#006699;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}
#box_red{
padding-left:1px; 
 	opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity: 0.70; 
    /* definimos a cor de fundo do box */
    background-color:#C75C5C;
    /* definimos o quão arredondado irá ficar nosso box */
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
    /* Para exibir nos outros navegadores como Chrome, safari, opera*/
    -webkit-border-radius: 10px;
}
#tipo_fonte_bg {
	font-family: "Trebuchet Ms";
	font-size:15px;
	}
	#font_media {
	 font-size:10px;
	 }
	#fonte_valores_positivos {
	font-size:15px;
	font-weight: bold;
	font-variant: normal;
	color: #0033CC;
	font-style: normal;
	font-family: "Trebuchet Ms";
	}
	
	#valores_zerados {
	font-size:15px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	font-style: normal;
	font-family: "Trebuchet Ms";
}
#linkar{
	position:relative;
	top:0;
	font-size: 14px;
	font-family: "Trebuchet Ms";
}

 #fadin{position:relative;top:0}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }

.opacidade {
opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity: 0.70; 
}
.valores_pos {
	font-family: "Trebuchet Ms";
	font-size: 18px;
	font-weight: bold;
	color: #006699;
}
.valores_neg {
	font-family: "Trebuchet Ms";
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
}
.valores_neg1 {
	font-family: "Trebuchet Ms";
	font-size: 15px;
	font-weight: bold;
	color: #CC0000;
	}
.titulo {
	font-family: "Trebuchet Ms";
	font-size: 14px;
	}
	
.caixa {
	position: fixed;
	background-color: white;
	top: 246px;
	text-transform: uppercase;
}
#tabela { width: 100%; height: 300px; }
.z-index {
	z-index: 0;
}
.bordaimagem{
padding:15px;}

#fundo_div1{
background-image:url(../img/ponto_bg.jpg); background-repeat:repeat;
-webkit-blend-mode: overlay; blend-mode: overlay;
opacity:0.7; 
filter:alpha(opacity=70); 
-moz-opacity: 0.70; 
}
.menu_rodape{
font-size:8px;
font-family: Trebuchet MS;
font-style:normal;
}